--- /home/sfriedma/Transifex/Fedora 12/Other/docs-install-guide.f12-tx.fr_Old.po	2009-12-15 17:35:12.000000000 +1000
+++ /home/sfriedma/Transifex/Fedora 12/Other/docs-install-guide.f12-tx.fr.po	2009-12-15 16:44:35.000000000 +1000
@@ -5381,8 +5270,7 @@
 #. Tag: para
 #: Boot_Init_Shutdown.xml:374
 #, no-c-format
-msgid ""
-"Once finished, the system operates on runlevel 5 and displays a login screen."
+msgid "Once finished, the system operates on runlevel 5 and displays a login screen."
 msgstr ""
 "Une fois l'ensemble du processus terminé, le système fonctionne à un niveau "
 "d'exécution 5 et affiche un écran de connexion."
@@ -5455,6 +5343,22 @@
 "respawn\n"
 "exec /sbin/mingetty tty2"
 msgstr ""
+"# tty2 - getty\n"
+"#\n"
+"# This service maintains a getty on tty2 from the point the system is\n"
+"# started until it is shut down again.\n"
+"\n"
+"start on stopped rc2\n"
+"start on stopped rc3\n"
+"start on stopped rc4\n"
+"start on started prefdm\n"
+"\n"
+"stop on runlevel 0\n"
+"stop on runlevel 1\n"
+"stop on runlevel 6\n"
+"\n"
+"respawn\n"
+"exec /sbin/mingetty tty2"
 
 # EXACT MATCH
 #. Tag: title
@@ -5757,8 +5661,7 @@
 #: Boot_Init_Shutdown.xml:476
 #, fuzzy, no-c-format
 msgid "The following runlevels are defined by default under Fedora:"
-msgstr ""
-"Les niveaux d'exécution suivants sont définis par défaut sous &PROD;&nbsp;:"
+msgstr "Les niveaux d'exécution suivants sont définis par défaut sous &PROD;&nbsp;:"
 
 # <primary><command>ps</command></primary>
 # /home/i18n/cvs/en_US/cgs/sysinfo.idx:
@@ -5782,8 +5685,7 @@
 #: Boot_Init_Shutdown.xml:493
 #, no-c-format
 msgid "<command>2</command> &mdash; Not used (user-definable)"
-msgstr ""
-"<command>2</command> &mdash; Pas utilisé (peut être défini par l'utilisateur)"
+msgstr "<command>2</command> &mdash; Pas utilisé (peut être défini par l'utilisateur)"
 
 # <para><command>a</command> &mdash; first IDE controller, master </para>
 # /home/i18n/cvs/en_US/igs/begininstall.idx:
@@ -5799,8 +5701,7 @@
 #: Boot_Init_Shutdown.xml:505
 #, no-c-format
 msgid "<command>4</command> &mdash; Not used (user-definable)"
-msgstr ""
-"<command>4</command> &mdash; Pas utilisé (peut être défini par l'utilisateur)"
+msgstr "<command>4</command> &mdash; Pas utilisé (peut être défini par l'utilisateur)"
 
 #. Tag: para
 #: Boot_Init_Shutdown.xml:511
@@ -6248,8 +6149,7 @@
 #: Complete_common-para-1.xml:5
 #, fuzzy, no-c-format
 msgid "Congratulations! Your Fedora installation is now complete!"
-msgstr ""
-"Félicitations&nbsp;! L'installation de &PROD; est à présent terminée&nbsp;!"
+msgstr "Félicitations&nbsp;! L'installation de &PROD; est à présent terminée&nbsp;!"
 
 # <title>Installation Complete</title>
 # /home/i18n/cvs/en_US/igs/complete.idx:
@@ -7016,7 +6916,7 @@
 #: Contributors_and_production_methods.xml:540
 #, no-c-format
 msgid "http://docs.fedoraproject.org/install-guide/"
-msgstr ""
+msgstr "http://docs.fedoraproject.org/install-guide/"
 
 #. Tag: title
 #: Contributors_and_production_methods.xml:543
@@ -7252,15 +7152,13 @@
 #. Tag: para
 #: DiskEncryptionUserGuide.xml:93
 #, no-c-format
-msgid ""
-"LUKS is not well-suited for applications requiring file-level encryption."
+msgid "LUKS is not well-suited for applications requiring file-level encryption."
 msgstr ""
 
 #. Tag: title
 #: DiskEncryptionUserGuide.xml:101
 #, no-c-format
-msgid ""
-"How will I access the encrypted devices after installation? (System Startup)"
+msgid "How will I access the encrypted devices after installation? (System Startup)"
 msgstr ""
 
 #. Tag: para
@@ -7394,15 +7292,13 @@
 #. Tag: title
 #: DiskEncryptionUserGuide.xml:149
 #, no-c-format
-msgid ""
-"Creating Encrypted Block Devices on the Installed System After Installation"
+msgid "Creating Encrypted Block Devices on the Installed System After Installation"
 msgstr ""
 
 #. Tag: para
 #: DiskEncryptionUserGuide.xml:150
 #, no-c-format
-msgid ""
-"Encrypted block devices can be created and configured after installation."
+msgid "Encrypted block devices can be created and configured after installation."
 msgstr ""
 
 #. Tag: title
@@ -7453,7 +7349,7 @@
 #: DiskEncryptionUserGuide.xml:165
 #, no-c-format
 msgid "dd if=/dev/urandom of=&lt;device&gt;"
-msgstr ""
+msgstr "dd if=/dev/urandom of=&lt;device&gt;"
 
 #. Tag: para
 #: DiskEncryptionUserGuide.xml:169
@@ -7488,8 +7384,7 @@
 #. Tag: para
 #: DiskEncryptionUserGuide.xml:185
 #, no-c-format
-msgid ""
-"For more information, read the <command>cryptsetup(8)</command> man page."
+msgid "For more information, read the <command>cryptsetup(8)</command> man page."
 msgstr ""
 
 #. Tag: para
@@ -7580,8 +7475,7 @@
 #. Tag: para
 #: DiskEncryptionUserGuide.xml:201
 #, no-c-format
-msgid ""
-"To see some information about the mapped device, use the following command:"
+msgid "To see some information about the mapped device, use the following command:"
 msgstr ""
 
 #. Tag: programlisting
@@ -8085,7 +7979,7 @@
 "group. Finally, configure logical volumes on any volume groups using the "
 "<guilabel>Add</guilabel>, <guilabel>Edit</guilabel> and <guilabel>Delete</"
 "guilabel> options."
-msgstr ""
+msgstr "<guilabel></guilabel><guilabel> Modifier</guilabel><guilabel> Effacer</guilabel>."
 
 #. Tag: para
 #: Disk_Partitioning_Disk_Druid-listitem-LVM.xml:18
@@ -8514,8 +8408,7 @@
 #. Tag: para
 #: Disk_Partitioning_Fields-common.xml:14
 #, no-c-format
-msgid ""
-"<guilabel>Device</guilabel>: This field displays the partition's device name."
+msgid "<guilabel>Device</guilabel>: This field displays the partition's device name."
 msgstr ""
 "<guilabel>Périphérique</guilabel>&nbsp;: ce champ affiche le nom de "
 "périphérique de la partition."
@@ -8943,10 +8836,8 @@
 #. Tag: title
 #: Disk_Partitioning_X86_Partitions.xml:4
 #, no-c-format
-msgid ""
-"x86, AMD64, and <trademark class=\"registered\">Intel</trademark> 64 systems"
-msgstr ""
-"Systèmes x86, AMD64 et <trademark class=\"registered\">Intel</trademark> 64"
+msgid "x86, AMD64, and <trademark class=\"registered\">Intel</trademark> 64 systems"
+msgstr "Systèmes x86, AMD64 et <trademark class=\"registered\">Intel</trademark> 64"
 
 # EXACT MATCH
 #. Tag: para
@@ -9034,7 +8925,7 @@
 "\"partition\">/</filename> partition, upgrades become easier. Refer to the "
 "description the Edit option in <xref linkend=\"s2-diskpartitioning-dd-x86\"/"
 "> for more information."
-msgstr ""
+msgstr "<filename class=\"partition\"></filename> Modifier<xref linkend=\"s2-diskpartitioning-dd-x86\"/>."
 
 #. Tag: para
 #: Disk_Partitioning_X86_Partitions.xml:77
@@ -9609,13 +9500,13 @@
 #: firstboot.xml:9
 #, no-c-format
 msgid "<title>Firstboot</title>"
-msgstr ""
+msgstr "<title> Firstboot</title>"
 
 #. Tag: primary
 #: firstboot.xml:11
 #, no-c-format
 msgid "<primary>Firstboot</primary>"
-msgstr ""
+msgstr "<primary> Firstboot</primary>"
 
 #. Tag: para
 #: firstboot.xml:13
@@ -9635,13 +9526,13 @@
 #: firstboot.xml:19
 #, no-c-format
 msgid "<title>Firstboot welcome screen</title>"
-msgstr ""
+msgstr "<title>Écran d'accueil de Firstboot</title>"
 
 #. Tag: para
 #: firstboot.xml:22
 #, no-c-format
 msgid "<para>Firstboot welcome screen</para>"
-msgstr ""
+msgstr "<para>Écran d'accueil de Firstboot</para>"
 
 #. Tag: para
 #: firstboot.xml:29
@@ -9698,13 +9589,13 @@
 #: firstboot.xml:52
 #, no-c-format
 msgid "<title>Firstboot license screen</title>"
-msgstr ""
+msgstr "<title>Écran de la licence dans Firstboot</title>"
 
 #. Tag: para
 #: firstboot.xml:55
 #, no-c-format
 msgid "<para>Firstboot license screen</para>"
-msgstr ""
+msgstr "<para>Écran de la licence dans Firstboot</para>"
 
 # vérifier boutons dans procedure d'install fr
 #. Tag: para
@@ -9739,13 +9630,13 @@
 #: firstboot.xml:76
 #, no-c-format
 msgid "<title>Firstboot create user screen</title>"
-msgstr ""
+msgstr "<title>Écran de création de compte utilisateur de Firstboot</title>"
 
 #. Tag: para
 #: firstboot.xml:79
 #, no-c-format
 msgid "<para>Firstboot create user screen</para>"
-msgstr ""
+msgstr "<para>Écran de création de compte utilisateur de Firstboot</para>"
 
 #. Tag: para
 #: firstboot.xml:87
@@ -9849,13 +9740,13 @@
 #: firstboot.xml:138
 #, no-c-format
 msgid "<title>Firstboot date and time screen</title>"
-msgstr ""
+msgstr "<title>Écran de réglage de la date et de l'heure de Firstboot</title>"
 
 #. Tag: para
 #: firstboot.xml:141
 #, no-c-format
 msgid "<para>Firstboot date and time screen</para>"
-msgstr ""
+msgstr "<para>Écran de réglage de la date et de l'heure de Firstboot</para>"
 
 #. Tag: para
 #: firstboot.xml:149
@@ -9904,13 +9795,13 @@
 #: firstboot.xml:169
 #, no-c-format
 msgid "<title>Firstboot Network Time Protocol screen</title>"
-msgstr ""
+msgstr "<title> Firstboot</title>"
 
 #. Tag: para
 #: firstboot.xml:172
 #, no-c-format
 msgid "<para>Firstboot Network Time Protocol screen</para>"
-msgstr ""
+msgstr "<para> Firstboot</para>"
 
 #. Tag: para
 #: firstboot.xml:180
@@ -10014,13 +9905,13 @@
 #: firstboot.xml:225
 #, no-c-format
 msgid "<title>Firstboot hardware profile screen</title>"
-msgstr ""
+msgstr "<title>Écran de profil matériel de Firstboot</title>"
 
 #. Tag: para
 #: firstboot.xml:228
 #, no-c-format
 msgid "<para>Firstboot hardware profile screen</para>"
-msgstr ""
+msgstr "<para>Écran de profil matériel de Firstboot</para>"
 
 #. Tag: para
 #: firstboot.xml:236
@@ -10059,8 +9950,7 @@
 #: Graphical_Installation_common-list-1.xml:10
 #, no-c-format
 msgid "Becoming familiar with the installation program's user interface"
-msgstr ""
-"Familiarisation avec l'interface utilisateur du programme d'installation"
+msgstr "Familiarisation avec l'interface utilisateur du programme d'installation"
 
 # <para>Starting the installation program </para>
 # /home/i18n/cvs/en_US/igs/guimode.idx:
@@ -10604,8 +10494,7 @@
 #. Tag: para
 #: Graphical_Installation_x86-common-section-1.xml:62
 #, fuzzy, no-c-format
-msgid ""
-"<para>Installation Program Widgets as seen in the partitioning screen</para>"
+msgid "<para>Installation Program Widgets as seen in the partitioning screen</para>"
 msgstr ""
 "<para>Widgets du programme d'installation apparaissant dans "
 "<application>Disk Druid</application></para>"
@@ -11128,8 +11017,7 @@
 msgid ""
 "<secondary>x86, AMD64 and <trademark class=\"registered\">Intel</trademark> "
 "64</secondary>"
-msgstr ""
-"Systèmes x86, AMD64 et <trademark class=\"registered\">Intel</trademark> 64"
+msgstr "Systèmes x86, AMD64 et <trademark class=\"registered\">Intel</trademark> 64"
 
 # EXACT MATCH
 #. Tag: tertiary
@@ -11159,8 +11047,7 @@
 msgid ""
 "<tertiary>x86, AMD64 and <trademark class=\"registered\">Intel</trademark> "
 "64</tertiary>"
-msgstr ""
-"Systèmes x86, AMD64 et <trademark class=\"registered\">Intel</trademark> 64"
+msgstr "Systèmes x86, AMD64 et <trademark class=\"registered\">Intel</trademark> 64"
 
 #. Tag: para
 #: Graphical_Installation_x86_Starting.xml:42
@@ -11341,10 +11228,8 @@
 #. Tag: para
 #: Graphical_Installation_x86_Starting.xml:154
 #, fuzzy, no-c-format
-msgid ""
-"To perform a text mode installation, at the installation boot prompt, type:"
-msgstr ""
-"Vous choisissez l'installation en mode texte depuis le menu de démarrage"
+msgid "To perform a text mode installation, at the installation boot prompt, type:"
+msgstr "Vous choisissez l'installation en mode texte depuis le menu de démarrage"
 
 #. Tag: para
 #: Graphical_Installation_x86_Starting.xml:173
@@ -11411,8 +11296,7 @@
 msgid ""
 "<userinput>linux console=<replaceable>&lt;device&gt;</replaceable></"
 "userinput>"
-msgstr ""
-"<userinput moreinfo=\"none\">mem=<replaceable>xx</replaceable>M</userinput>"
+msgstr "<userinput moreinfo=\"none\">mem=<replaceable>xx</replaceable>M</userinput>"
 
 # <secondary>text mode installation</secondary>
 # /home/i18n/cvs/en_US/igs/guimode.idx:
@@ -11430,8 +11314,7 @@
 msgid ""
 "<userinput>linux text console=<replaceable>&lt;device&gt;</replaceable></"
 "userinput>"
-msgstr ""
-"<userinput moreinfo=\"none\">mem=<replaceable>xx</replaceable>M</userinput>"
+msgstr "<userinput moreinfo=\"none\">mem=<replaceable>xx</replaceable>M</userinput>"
 
 #. Tag: para
 #: Graphical_Installation_x86_Starting.xml:222
@@ -12652,8 +12535,7 @@
 #. Tag: para
 #: Grub.xml:579
 #, no-c-format
-msgid ""
-"Refer to <xref linkend=\"s1-grub-commands\"/> for a list of common commands."
+msgid "Refer to <xref linkend=\"s1-grub-commands\"/> for a list of common commands."
 msgstr ""
 "Consultez la <xref linkend=\"s1-grub-commands\"/> pour obtenir une liste de "
 "commandes standards."
@@ -12791,8 +12673,7 @@
 #: Grub.xml:635
 #, no-c-format
 msgid "The following is an example <command>chainloader</command> command:"
-msgstr ""
-"Ce qui suit est un exemple de commande <command>chainloader</command>&nbsp;:"
+msgstr "Ce qui suit est un exemple de commande <command>chainloader</command>&nbsp;:"
 
 #. Tag: para
 #: Grub.xml:642
@@ -12830,8 +12711,7 @@
 #: Grub.xml:653
 #, no-c-format
 msgid "The following is an example <command>initrd</command> command:"
-msgstr ""
-"Ce qui suit est un exemple de commande <command>initrd</command>&nbsp;:"
+msgstr "Ce qui suit est un exemple de commande <command>initrd</command>&nbsp;:"
 
 # <para><command>mount /mnt/cdrom</command></para>
 #. Tag: screen
@@ -12953,8 +12833,7 @@
 #: Grub.xml:708
 #, no-c-format
 msgid "The following is an example <command>kernel</command> command:"
-msgstr ""
-"Ce qui suit est un exemple de commande <command>kernel</command>&nbsp;:"
+msgstr "Ce qui suit est un exemple de commande <command>kernel</command>&nbsp;:"
 
 #. Tag: screen
 #: Grub.xml:711
@@ -13534,8 +13413,7 @@
 #. Tag: para
 #: Grub.xml:950
 #, fuzzy, no-c-format
-msgid ""
-"Under Fedora, it is possible to change the default runlevel at boot time."
+msgid "Under Fedora, it is possible to change the default runlevel at boot time."
 msgstr ""
 "Sous &PROD;, il est possible de changer le niveau d'exécution par défaut au "
 "démarrage."
@@ -13784,6 +13662,13 @@
 "partitions on the hard disk, click <guibutton>Re-initialize drive</"
 "guibutton>."
 msgstr ""
+"Si aucune table de partition lisible n'est trouvée sur les disques durs, le "
+"programme d'installation vous demande l'autorisation pour initialiser le "
+"disque dur. Cette opération rend illisible toutes les données présentes "
+"antérieurement sur le disque. Si vous disposez d'un disque dur neuf sans "
+"système  d'exploitation installé, ou si vous avez supprimé toutes les "
+"partitions sur le disque dur, cliquez sur  <guibutton>Ré-initialiser le "
+"disque</guibutton>."
 
 #. Tag: para
 #: Initializing_Hard_Disk_common-para-2.xml:5
@@ -13805,13 +13690,13 @@
 #: Initializing_Hard_Disk-x86.xml:17
 #, no-c-format
 msgid "Warning screen &ndash; initializing hard drive"
-msgstr ""
+msgstr "Écran d'avertissement &ndash; initialisation du disque"
 
 #. Tag: para
 #: Initializing_Hard_Disk-x86.xml:20
 #, no-c-format
 msgid "Warning screen &ndash; initializing hard drive."
-msgstr ""
+msgstr "Écran d'avertissement &ndash; initialisation du disque."
 
 #. Tag: title
 #: Installation_Guide.xml:12
@@ -14034,6 +13919,9 @@
 "restart your computer. Fedora ejects any loaded discs before the computer "
 "reboots."
 msgstr ""
+"Une fois l'installation terminée, cliquez sur <guibutton>Redémarrer</"
+"guibutton> pour redémarrer votre ordinateur. Fedora éjecte le disque présent "
+"dans le lecteur avant que l'ordinateur ne redémarre."
 
 # <secondary>installing packages</secondary>
 # /home/pgampe/cvs/en_US/cgs/graphical-rpm.idx:
@@ -15096,8 +14984,7 @@
 #. Tag: para
 #: Kickstart2.xml:311
 #, fuzzy, no-c-format
-msgid ""
-"<command>--enablemd5</command> &mdash; Use md5 encryption for user passwords."
+msgid "<command>--enablemd5</command> &mdash; Use md5 encryption for user passwords."
 msgstr "Utilise le cryptage md5 pour les mots de passe utilisateur."
 
 #. Tag: para
@@ -15622,8 +15509,7 @@
 #. Tag: para
 #: Kickstart2.xml:579
 #, fuzzy, no-c-format
-msgid ""
-"<command>--none</command> (default) &mdash; Do not remove any partitions."
+msgid "<command>--none</command> (default) &mdash; Do not remove any partitions."
 msgstr "<command>--none</command> (par défaut)"
 
 # <para><command>bin</command></para>
@@ -15771,8 +15657,7 @@
 #. Tag: para
 #: Kickstart2.xml:650
 #, no-c-format
-msgid ""
-"Alternatively, a network location can be specified for the driver diskette:"
+msgid "Alternatively, a network location can be specified for the driver diskette:"
 msgstr ""
 "Un emplacement de réseau peut également être spécifié pour la disquette de "
 "pilotes&nbsp;:"
@@ -16107,8 +15992,7 @@
 #. Tag: para
 #: Kickstart2.xml:828
 #, no-c-format
-msgid ""
-"Perform the kickstart installation in graphical mode. This is the default."
+msgid "Perform the kickstart installation in graphical mode. This is the default."
 msgstr ""
 "Effectue l'installation de kickstart en mode graphique. Il s'agit de la "
 "méthode d'installation par défaut."
@@ -16161,8 +16045,7 @@
 msgid ""
 "<command>cdrom</command> &mdash; Install from the first CD-ROM drive on the "
 "system."
-msgstr ""
-"Effectue l'installation à partir du premier lecteur de CD-ROM du système."
+msgstr "Effectue l'installation à partir du premier lecteur de CD-ROM du système."
 
 # EXACT MATCH
 #. Tag: para
@@ -16617,8 +16500,7 @@
 #. Tag: para
 #: Kickstart2.xml:1160
 #, no-c-format
-msgid ""
-"Create a logical volume for Logical Volume Management (LVM) with the syntax:"
+msgid "Create a logical volume for Logical Volume Management (LVM) with the syntax:"
 msgstr ""
 "Crée un volume logique pour la gestion du volume logique (LVM de l'anglais "
 "Logical Volume Management) avec la syntaxe suivante&nbsp;:"
@@ -16652,8 +16534,7 @@
 msgid ""
 "<command>--noformat</command> &mdash; Use an existing logical volume and do "
 "not format it."
-msgstr ""
-"Indique d'utiliser un volume logique existant et de ne pas le formater."
+msgstr "Indique d'utiliser un volume logique existant et de ne pas le formater."
 
 # EXACT MATCH
 #. Tag: para
@@ -16662,8 +16543,7 @@
 msgid ""
 "<command>--useexisting</command> &mdash; Use an existing logical volume and "
 "reformat it."
-msgstr ""
-"Indique au système d'utiliser un volume logique existant et de le reformater."
+msgstr "Indique au système d'utiliser un volume logique existant et de le reformater."
 
 # <para>The man pages for <command>useradd</command>, <command>passwd</command>, <command>groupadd</command>, and <command>chage</command>.</para>
 #. Tag: para
@@ -17086,8 +16966,7 @@
 #. Tag: para
 #: Kickstart2.xml:1384
 #, no-c-format
-msgid ""
-"If you use the static method, be aware of the following two restrictions:"
+msgid "If you use the static method, be aware of the following two restrictions:"
 msgstr ""
 "Lors de l'utilisation de la méthode statique, il convient de garder deux "
 "restrictions à l'esprit, à savoir&nbsp;:"
@@ -17150,8 +17029,7 @@
 #. Tag: para
 #: Kickstart2.xml:1418
 #, fuzzy, no-c-format
-msgid ""
-"<command>--ip=</command> &mdash; IP address for the machine to be installed."
+msgid "<command>--ip=</command> &mdash; IP address for the machine to be installed."
 msgstr ""
 "Spécifie l'adresse IP de l'ordinateur sur lequel l'installation doit être "
 "effectuée."
@@ -17190,8 +17068,7 @@
 #. Tag: para
 #: Kickstart2.xml:1448
 #, fuzzy, no-c-format
-msgid ""
-"<command>--hostname=</command> &mdash; Hostname for the installed system."
+msgid "<command>--hostname=</command> &mdash; Hostname for the installed system."
 msgstr "Spécifie le nom d'hôte du système installé."
 
 #. Tag: para
@@ -17207,8 +17084,7 @@
 #. Tag: para
 #: Kickstart2.xml:1460
 #, fuzzy, no-c-format
-msgid ""
-"<command>--essid=</command> &mdash; The network ID for wireless networks."
+msgid "<command>--essid=</command> &mdash; The network ID for wireless networks."
 msgstr "L'ID du réseau pour les réseaux sans fil."
 
 # EXACT MATCH
@@ -17411,8 +17287,7 @@
 #. Tag: para
 #: Kickstart2.xml:1599
 #, no-c-format
-msgid ""
-"The partition is used for software RAID (refer to <command>raid</command>)."
+msgid "The partition is used for software RAID (refer to <command>raid</command>)."
 msgstr ""
 "La partition utilisée pour le RAID logiciel (reportez-vous à <command>raid</"
 "command>)."
@@ -17428,8 +17303,7 @@
 #: Kickstart2.xml:1609
 #, no-c-format
 msgid "The partition is used for LVM (refer to <command>logvol</command>)."
-msgstr ""
-"La partition est utilisée pour LVM (consultez <command>logvol</command>)."
+msgstr "La partition est utilisée pour LVM (consultez <command>logvol</command>)."
 
 # EXACT MATCH
 #. Tag: para
@@ -18071,8 +17945,7 @@
 #. Tag: para
 #: Kickstart2.xml:1916
 #, fuzzy, no-c-format
-msgid ""
-"<command>--name=</command> &mdash; The repo id. This option is required."
+msgid "<command>--name=</command> &mdash; The repo id. This option is required."
 msgstr "L'id du dépôt. Cette option est requise."
 
 #. Tag: para
@@ -18183,8 +18056,7 @@
 msgid ""
 "<command>--enforcing</command> &mdash; Enables SELinux with the default "
 "targeted policy being enforced."
-msgstr ""
-"Active SELinux avec la mise en application de la politique ciblée par défaut."
+msgstr "Active SELinux avec la mise en application de la politique ciblée par défaut."
 
 #. Tag: para
 #: Kickstart2.xml:1987
@@ -18374,8 +18246,7 @@
 #: Kickstart2.xml:2090
 #, no-c-format
 msgid "If present, X is not configured on the installed system."
-msgstr ""
-"Si cette option est présente, X n'est pas configuré sur le système installé."
+msgstr "Si cette option est présente, X n'est pas configuré sur le système installé."
 
 # <term><command>text</command></term>
 # /home/i18n/cvs/en_US/igs/bootoptions.idx:
@@ -18725,8 +18596,7 @@
 #. Tag: para
 #: Kickstart2.xml:2284
 #, fuzzy, no-c-format
-msgid ""
-"<command>--pesize=</command> &mdash; Set the size of the physical extents."
+msgid "<command>--pesize=</command> &mdash; Set the size of the physical extents."
 msgstr "Définit la taille des étendues physiques."
 
 #. Tag: screen
@@ -19310,10 +19180,8 @@
 #. Tag: para
 #: Kickstart2.xml:2556
 #, no-c-format
-msgid ""
-"Note that the pre-install script is not run in the change root environment."
-msgstr ""
-"Le script de pré-installation n'est pas exécuté dans l'environnement chroot."
+msgid "Note that the pre-install script is not run in the change root environment."
+msgstr "Le script de pré-installation n'est pas exécuté dans l'environnement chroot."
 
 # EXACT MATCH
 #. Tag: command
@@ -19472,8 +19340,7 @@
 #: Kickstart2.xml:2584
 #, no-c-format
 msgid "The partitioning commands selected in the script are used."
-msgstr ""
-"Les commandes de partitionnement sélectionnées dans le script sont utilisées."
+msgstr "Les commandes de partitionnement sélectionnées dans le script sont utilisées."
 
 #. Tag: para
 #: Kickstart2.xml:2591
@@ -19635,8 +19502,7 @@
 #: Kickstart2.xml:2659
 #, no-c-format
 msgid "Run a script named <filename>runme</filename> from an NFS share:"
-msgstr ""
-"Exécuter un script nommé <filename>runme</filename> d'un partage NFS&nbsp;:"
+msgstr "Exécuter un script nommé <filename>runme</filename> d'un partage NFS&nbsp;:"
 
 #. Tag: screen
 #: Kickstart2.xml:2662
@@ -19683,8 +19549,7 @@
 #: Kickstart2.xml:2679
 #, no-c-format
 msgid "A kickstart file must be placed in one of the following locations:"
-msgstr ""
-"Un fichier kickstart doit être placé dans un des emplacements suivants&nbsp;:"
+msgstr "Un fichier kickstart doit être placé dans un des emplacements suivants&nbsp;:"
 
 # EXACT MATCH
 #. Tag: para
@@ -19725,8 +19590,7 @@
 #. Tag: para
 #: Kickstart2.xml:2707
 #, no-c-format
-msgid ""
-"Let us take a more in-depth look at where the kickstart file may be placed."
+msgid "Let us take a more in-depth look at where the kickstart file may be placed."
 msgstr ""
 "Examinons plus attentivement les emplacements où peuvent se trouver le "
 "fichier kickstart."
@@ -19962,10 +19826,8 @@
 #. Tag: screen
 #: Kickstart2.xml:2793
 #, no-c-format
-msgid ""
-"<filename><replaceable>&lt;ip-addr&gt;</replaceable>-kickstart</filename>"
-msgstr ""
-"<filename><replaceable>&lt;ip-addr&gt;</replaceable>-kickstart</filename>"
+msgid "<filename><replaceable>&lt;ip-addr&gt;</replaceable>-kickstart</filename>"
+msgstr "<filename><replaceable>&lt;ip-addr&gt;</replaceable>-kickstart</filename>"
 
 #. Tag: para
 #: Kickstart2.xml:2794
@@ -20915,8 +20777,7 @@
 #. Tag: para
 #: Kickstart2.xml:3286
 #, no-c-format
-msgid ""
-"Don't automatically mount any installed Linux partitions in rescue mode."
+msgid "Don't automatically mount any installed Linux partitions in rescue mode."
 msgstr ""
 "Ne pas monter automatiquement des partitions Linux installées en mode de "
 "secours."
@@ -21107,8 +20968,7 @@
 #: Kickstart2.xml:3433
 #, no-c-format
 msgid "Prompt for floppy containing updates (bug fixes)."
-msgstr ""
-"Demande les disquettes contenant les mises à jour (correctifs de bogues)."
+msgstr "Demande les disquettes contenant les mises à jour (correctifs de bogues)."
 
 # EXACT MATCH
 #. Tag: command
@@ -21348,8 +21208,7 @@
 #. Tag: para
 #: Ksconfig.xml:63
 #, no-c-format
-msgid ""
-"Select the system keyboard type from the <guimenu>Keyboard</guimenu> menu."
+msgid "Select the system keyboard type from the <guimenu>Keyboard</guimenu> menu."
 msgstr "Choisissez le type de clavier dans le menu <guimenu>Clavier</guimenu>."
 
 #. Tag: para
@@ -21961,8 +21820,7 @@
 #: Ksconfig.xml:325
 #, no-c-format
 msgid "To create a software RAID partition, use the following steps:"
-msgstr ""
-"Pour créer une partition RAID logicielle, suivez les étapes suivantes&nbsp;:"
+msgstr "Pour créer une partition RAID logicielle, suivez les étapes suivantes&nbsp;:"
 
 # <para>Click the <guibutton>New</guibutton> button.</para>
 # /home/i18n/cvs/en_US/cgs/networkconfig.idx:
@@ -21978,8 +21836,7 @@
 #: Ksconfig.xml:337
 #, no-c-format
 msgid "Select <guilabel>Create a software RAID partition</guilabel>."
-msgstr ""
-"Sélectionnez <guilabel>Créer une partition de logiciel RAID</guilabel>."
+msgstr "Sélectionnez <guilabel>Créer une partition de logiciel RAID</guilabel>."
 
 #. Tag: para
 #: Ksconfig.xml:343
@@ -22739,8 +22596,7 @@
 #. Tag: para
 #: Ksconfig.xml:721
 #, no-c-format
-msgid ""
-"Do not include the <command>%pre</command> command. It is added for you."
+msgid "Do not include the <command>%pre</command> command. It is added for you."
 msgstr ""
 "N'incluez pas la commande <command>%pre</command>. Elle sera en effet "
 "automatiquement ajoutée."
@@ -22802,8 +22658,7 @@
 #. Tag: para
 #: Ksconfig.xml:755
 #, no-c-format
-msgid ""
-"Do not include the <command>%post</command> command. It is added for you."
+msgid "Do not include the <command>%post</command> command. It is added for you."
 msgstr ""
 "N'incluez pas la commande <command>%post</command>. Elle sera en effet "
 "automatiquement ajoutée."
@@ -23463,8 +23318,7 @@
 #. Tag: para
 #: Making_USB_media.xml:210
 #, no-c-format
-msgid ""
-"right-click on an icon of the device and click <guilabel>Unmount</guilabel>."
+msgid "right-click on an icon of the device and click <guilabel>Unmount</guilabel>."
 msgstr ""
 
 #. Tag: para
@@ -23587,8 +23441,7 @@
 #. Tag: para
 #: Making_USB_media.xml:265
 #, no-c-format
-msgid ""
-"Change into the <filename>LiveOS</filename> directory of the live CD image:"
+msgid "Change into the <filename>LiveOS</filename> directory of the live CD image:"
 msgstr ""
 
 #. Tag: screen
@@ -24118,6 +23971,12 @@
 "Protocol) service that automatically supplies connected systems with a "
 "domain name, leaving the user to enter a hostname."
 msgstr ""
+"Le programme d'installation vous demande de renseigner un nom d'hôte et un "
+"nom de domaine pour cet ordinateur, dans le format <replaceable>nomd'hôte</"
+"replaceable>.<replaceable>nomdedomaine</replaceable>. De nombreux réseaux "
+"disposent d'un service DHCP (Dynamic Host Configuration Protocol) qui "
+"fournit automatiquement aux systèmes connectés un nom de domaine, laissant "
+"le choix à l'utilisateur pour le nom d'hôte."
 
 #. Tag: para
 #: networkconfig-fedora.xml:33
@@ -24127,18 +23986,21 @@
 "the default setting <literal>localhost.localdomain</literal> is a good "
 "choice for most users."
 msgstr ""
+"À moins que vous n'ayez besoin de personnaliser le nom d'hôte et le nom de "
+"domaine, le choix par défaut <literal>localhost.localdomain</literal> est un "
+"bon choix pour la plupart des utilisateurs."
 
 #. Tag: title
 #: networkconfig-fedora.xml:37
 #, no-c-format
 msgid "<title>Setting the hostname</title>"
-msgstr ""
+msgstr "<title>Configurer le nom d'hôte</title>"
 
 #. Tag: para
 #: networkconfig-fedora.xml:40
 #, no-c-format
 msgid "<para>Setting the hostname</para>"
-msgstr ""
+msgstr "<para>Configurer le nom d'hôte</para>"
 
 #. Tag: para
 #: networkconfig-fedora.xml:47
@@ -24454,8 +24316,7 @@
 #. Tag: para
 #: new-users.xml:83
 #, no-c-format
-msgid ""
-"Fedora software is available for download at no cost in a variety of ways."
+msgid "Fedora software is available for download at no cost in a variety of ways."
 msgstr ""
 "Les logiciels Fedora sont disponibles en téléchargement gratuit par une "
 "multitude de moyens."
@@ -24697,8 +24558,7 @@
 #. Tag: title
 #: new-users.xml:182
 #, no-c-format
-msgid ""
-"<systemitem>i386</systemitem> Works for Most Windows Compatible Computers"
+msgid "<systemitem>i386</systemitem> Works for Most Windows Compatible Computers"
 msgstr ""
 "<systemitem>i386</systemitem> Fonctionne pour la plupart des ordinateurs "
 "compatibles avec Windows"
@@ -25094,8 +24954,7 @@
 #. Tag: para
 #: nextsteps.xml:64
 #, fuzzy, no-c-format
-msgid ""
-"To review the list of updated packages, select <guilabel>Review</guilabel>."
+msgid "To review the list of updated packages, select <guilabel>Review</guilabel>."
 msgstr ""
 "Pour vérifier la liste des paquets mis à jour, sélectionnez "
 "<guilabel>Vérifier les mises à jour</guilabel>."
@@ -25419,8 +25278,7 @@
 #. Tag: para
 #: nextsteps.xml:213
 #, no-c-format
-msgid ""
-"Run the following command to edit the <filename>/etc/inittab</filename> file:"
+msgid "Run the following command to edit the <filename>/etc/inittab</filename> file:"
 msgstr ""
 "Éxécuter la commande suivante pour éditer le fichier <filename>/etc/inittab</"
 "filename> :"
@@ -25772,7 +25630,7 @@
 #: Package_Selection_common-list-1.xml:9
 #, no-c-format
 msgid "Office and Productivity"
-msgstr ""
+msgstr "Bureautique et productivité"
 
 #. Tag: para
 #: Package_Selection_common-list-1.xml:11
@@ -25782,6 +25640,9 @@
 "project management application, graphical tools such as the GIMP, and "
 "multimedia applications."
 msgstr ""
+"Cette option fournit la suite bureautique OpenOffice.org, le logiciel de "
+"gestion de projets Planner, des outils de création graphique comme GIMP, "
+"ainsi que des applications multimédia."
 
 # EXACT MATCH
 #. Tag: term
@@ -25812,7 +25673,7 @@
 #: Package_Selection_common-list-1.xml:32
 #, no-c-format
 msgid "This option provides the Apache Web server."
-msgstr ""
+msgstr "Cette option fournit le serveur web Apache."
 
 #. Tag: para
 #: Package_Selection_common-note-1.xml:9
@@ -25824,6 +25685,12 @@
 "complete the installation, then use the <application>Add/Remove Software</"
 "application> application to make desired changes."
 msgstr ""
+"Si vous installez Fedora depuis une image Live, vous ne pourrez pas choisir "
+"vos paquets. Cette méthode d'installation transfert une copie de l'image "
+"Live plutôt que d'installer les paquets depuis des dépôts. Pour modifier la "
+"sélection de paquets, terminez l'installation puis utilisez le programme "
+"<application>Ajouter/Supprimer des logiciels</application> pour effectuer "
+"les changements désirés."
 
 #. Tag: para
 #: Package_Selection_common-note-2.xml:9
